Subject: Re: Whereis the "man" command?
From: [email-masked] (Michael Hirmke)

23 Jan 1998 19:19:10 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Joe,

>Does anyone know where the "man" command is located?
>I see man pages but no "man". I also can't find nroff or troff
>to create man-like command.

As for nroff/groff, you have to get the original source package and
compile them yourself. They compile completely out of the box.
Regarding man, only thing I can say is, that I found a man for NT
somewhere, but don't know where.

But if anyone ist interested in this package - get it from my ftp site
her:

        ftp://minimike.franken.de/pub/system/UnixOnW32

The package name is *man-1.4h-NT.bin.zip*

>
>Thanks,
>
>Joe

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".